<?xml version="1.0" encoding="UTF-16"?><flip_pop title="ج- التدرُّج في تعليم الناس" img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,20" txt_width="290">
		<p>القرآن الكريم كتاب هداية، نُزِّل على النبيّ (صلّى الله عليه وسلّم)
  ليُخرِج الناس من الظلمات إلى النور، ومجتمع الجاهليّة بما فيه من المفاسد
  والتخلُّف ما كان ليستطيع أن يستوعب هذا الفيض من العِلم والهداية والحكمة
  الإلهية لو نُزّل عليه القرآن دفعة واحدة.</p>
	</cont_txt></content></flip_pop>